{
  "metro_idx": 2,
  "domains": [
    "communityassociationmanagement.com",
    "community.charlottenc.gov",
    "microhoa.com",
    "amshoa.com",
    "hoa-usa.com",
    "atlantacommunityservices.com",
    "hoamanagement.com",
    "hoaservicesinc.com"
  ],
  "leads": 0,
  "cycle": 2
}